Subject: bug#4968: Emacs 23.1-gtk+ hangs Xwindows

From: Jan Djärv <[email-masked]>
Date: Mon, 23 Nov 2009 10:59:34 +0100

Duncan Mercer skrev:

> 
> Most of the rest of the discussion on the metacity bug that you
> forwarded does not immediately enlighten me as to the root of my
> problem. Guess I don't understand my WM to this level of detail  :-(
> 

There was a Redhat bug on the same issue, but it wasn't resolved.  It was 
closed, because nobody had seen the behaviour for a long time.

You could try another WM to see if that helps.

	Jan D.